Subject: new ISO 639-2 available

From: Keld J|rn Simonsen <keld>
Date: Wed, 30 Dec 1998 13:48:24 +0100 (CET)

> From: "Rebecca S. Guenther" <[email-masked]>
>
> On Tue, 29 Dec 1998, Keld J|rn Simonsen wrote:
>
> > I have made lists of both ISO 639 and ISO 639-2 available on the net, in
> > ftp://std.dkuug.dk/i18n directory in the files iso639.txt and iso-639-2.txt
> > 
> > Keld Simonsen
> > 
> I didn't look closely at the lists, but I did notice in 639-2 that you are
> missing (or I didn't find it) the language Manx, language code is "glv".
>
> In your introductory paragraph you might mention that the two code sets in
> 639-2 differ only in the use of variant codes for twenty-three of the 460+
> languages. 

Thanks! I have added the glv Manx code, and added your comment.
The updated info is available as ftp://std.dkuug.dk/i18n/iso-639-2.txt
(same place as before).

May you all have a prosperous New Year!
Keld